<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="description" content="dagif bot. slack bot for gifs">
  <meta name="author" content="Seun Martins, Leke Togun">
  <title>What Da Gif</title>
  <!-- Bootstrap Core CSS -->
  <link href="vendor/bootstrap/css/bootstrap.min.css" rel="stylesheet">
  <link rel="icon" href="img/icon.jpg" type="image/x-icon">
  <!-- Custom Fonts -->
  <link href="vendor/font-awesome/css/font-awesome.min.css" rel="stylesheet" type="text/css">
  <link href="https://fonts.googleapis.com/css?family=Montserrat:400,700" rel="stylesheet" type="text/css">
  <link href='https://fonts.googleapis.com/css?family=Kaushan+Script' rel='stylesheet' type='text/css'>
  <link href='https://fonts.googleapis.com/css?family=Roboto+Slab:400,100,300,700' rel='stylesheet' type='text/css'>
  <link href="css/agency.min.css" rel="stylesheet">
  <!-- HTML5 Shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
  <!--[if lt IE 9]>
        <script src="https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
        <script src="https://oss.maxcdn.com/libs/respond.js/1.4.2/respond.min.js"></script>
    <![endif]-->
</head>

<body id="page-top" class="index">
  <!-- Navigation -->
  <nav id="mainNav" class="navbar navbar-default navbar-custom navbar-fixed-top">
    <div class="container">
      <div class="navbar-header page-scroll">
        <a class="navbar-brand page-scroll" href="#page-top">What da Gif</a>
      </div>
    </div>
    <!-- /.container-fluid -->
  </nav>
  <!-- Services Section -->
  <section id="services">
    <div class="container">
      <div class="row">
        <div class="col-lg-12 text-center">
          <h2 class="section-heading">Spot a gif/pic you like on Slack? <br>Capture it for later with this tiny bot.</h2>
          <br>
          <a href="https://dagif.herokuapp.com/login">
            <img alt="Add to Slack" height="60" width="210"
              src="https://platform.slack-edge.com/img/add_to_slack.png"
              srcset="https://platform.slack-edge.com/img/add_to_slack.png 1x,
              https://platform.slack-edge.com/img/add_to_slack@2x.png 2x" />
          </a>
        </div>
      </div>
    </div>
  </section>
  <section id="services">
    <div class="container">
      <div class="row text-center">
        <h2 class="section-heading text-uppercase">How it works</h2>
        <div class="col-md-12">
          <span class="fa-stack fa-4x">
            <i class="fa fa-circle fa-stack-2x text-primary"></i>
            <i class="fa fa-floppy-o fa-stack-1x fa-inverse"></i>
          </span>
          <h4 class="service-heading">Capture</h4>
          <pre>/dagif add http://giphy.com/gifs/l46CzrOO4drfmPqqA as cute-cat</pre>
        </div>
        <div class="col-md-12">
          <span class="fa-stack fa-4x">
            <i class="fa fa-circle fa-stack-2x text-primary"></i>
            <i class="fa fa-comments-o fa-stack-1x fa-inverse"></i>
          </span>
          <h4 class="service-heading">Use it during chats</h4>
          <pre>/dagif cute-cat</pre>
        </div>
      </div>
    </div>
  </section>
  <section id="services">
    <div class="container">
      <div class="row text-center">
        <h3>Have a question or need support?</h3>
        <a class="contact" href="mailto:seundotme@gmail.com">
          <span class="fa-stack fa-4x">
            <i class="fa fa-circle fa-stack-2x text-primary"></i>
            <i class="fa fa-envelope fa-stack-1x fa-inverse"></i>
          </span>
        </a>
        <p>Send us mail <i class="fa fa-arrow-up" aria-hidden="true"></i></p>
      </div>
    </div>
  </section>
  <section id="services">
    <div class="container" id="faq">
      <div class="row">
        <h3 class="row text-center">Faq & Privacy</h3>
        <ol>
          <li>
            <p>Q. Do you save the gifs on your servers?<br>
            A. No. We only save the links. When you call for the gif to be used, we return the link in the message attachment.</p>
          </li>
          <li>
            <p>Q. Do you save my username or email?<br>
            A. No. We only record your Slack userId code. We use this to tag gifs that you save for retrieval when you call for them.</p>
          </li>
          <li>
            <p>Q. Can I request for a feature to be added?<br>
            A. Absolutely! We'd love to hear from you. Just use the email link above.</p>
          </li>
        </ol>
      </div>
    </div>
  </section>
  <hr>
  <footer>
    <p>&copy; 2016 | Made with <i class="fa fa-heart" aria-hidden="true"></i> by <a href="https://twitter.com/impactmass">@impactmass</a> & <a href="https://www.facebook.com/leke.togun">@leke</a></p>
  </footer>
</body>

</html>
